:root {
  font-family: "Atkinson Hyperlegible";
  font-size: 1em;
  line-height: 1.25;
}
* { margin: 0; padding: 0; box-sizing: border-box; }
body { padding: 1em; }
a { display: inline-block; color: blue; }
p { margin-block: 0.25em; }
hr { margin-block: 1em; }

p + details, details + details { margin-block-start: 1em; }

ol { margin-inline-start: 2em; }
ol li { margin-block: 0.25em; }